Subject: Ticket Assigned - Order Number 97818791792 - REFUND
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 07:24:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 97818791792 - REFUND 
Order Number97818791792

Dear CustomerService,

 I would like toget your attention about our order! 

If you can trackon the system you are not notifying you customer about their order.

I know that Ihave been mistaken for the contact number, but you should have contact us onemail about this, not that customer will reach out about the status of theirshipment.

Last 27thof May, I just called again to your customer service to FOLLOW UP AGAIN AGAINAGAN and have told us that order is cancelled and will just be refunded andthat they will just notify us soon.  (As of today, NO ONE FROM YOUR SIDEIS CONTACTING ME!)

So that means ifwe did not call, I will not be aware that this would happen, and I will justwait again for WEEKS!

So, i hope i canrefund the money this week so that i can use for purchase again.

FYI, I still havestuff that not been refund since last year if you can track on your system.

rick john delacruz

[email-masked]

0586464749

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1118439